
@media screen and (min-width: 1366px) 
{
   .navbar-light .navbar-nav .nav-link {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    margin-right: 25px;
    padding: 21px 8px;
    color: var(--bs-dark) !important;
    font-size: 18px;
    font-weight: 500;
    outline: none;
    transition: .5s;
} 
    .RR{

    position: absolute;
    top: -46px;
    width: 150px;
    height: 150px;
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 15px 20.5px;
   
}

.display-3{font-size:34px!important } 
.ss{padding-right:3rem!important;padding-left: 3rem!important;}
.mb-4{ margin-bottom:10px!important; }
.para{font-size: 15px!important;line-height: 28px!important;}
.about-experience{top: 110px!important;left: -95px!important;font-size: 17px!important;letter-spacing: 2px!important;}
p{font-size:15px!important;font-weight:550!important;line-height:28px!important;}
.mb-2{margin-bottom:4px!important;}
.bg-breadcrumb{height:448px!important;}
}

    
     @media screen and (min-width: 1440px) 
{
   .navbar-light .navbar-nav .nav-link {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    margin-right: 25px;
    padding: 21px 14px;
    color: var(--bs-dark) !important;
    font-size: 18px;
    font-weight: 500;
    outline: none;
    transition: .5s;
} 
    .RR{

    position: absolute;
    top: -46px;
    width: 150px;
    height: 150px;
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 15px 25px;
  
}
.container.k{max-width: 900px!important;}

.display-3{font-size:35px!important } 
.ss{padding-right:3rem!important;padding-left: 3rem!important;}
.mb-4{ margin-bottom:12px!important; }
.para{font-size: 16px!important;line-height: 28px!important;}
.about-experience{top: 110px!important;left: -95px!important;font-size: 17px!important;letter-spacing: 2px!important;}
p{font-size:16px!important;font-weight:550!important;line-height:28px!important;}
.mb-2{margin-bottom:5px!important;}
.bg-breadcrumb{height:448px!important;}
}

    
@media screen and (min-width: 1920px) 
{
   .navbar-light .navbar-nav .nav-link {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    margin-right: 25px;
    padding: 25px 42px;
    color: var(--bs-dark) !important;
    font-size: 18px!important;
    font-weight: 500;
    outline: none;
    transition: .5s;
} 
    .RR{

    position: absolute;
    top: -46px;
    width: 150px;
    height: 150px;
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 25px 55px;
   
}
.gap {
    max-width: 1138px !important;
}
.display-3{font-size:42px!important } 
.ss{padding-right:3rem!important;padding-left: 3rem!important;}
.mb-4{ margin-bottom:24px!important; }
.para{font-size: 18px!important;line-height: 32px!important;}
.about-experience{top: 150px!important;left: -130px!important;font-size: 24px!important;letter-spacing: 2px!important;}
p{font-size:18px!important;font-weight:550!important;line-height:28px!important;}
.mb-2{margin-bottom:24px!important;}
.bg-breadcrumb{height:600px!important;}

    }


@media only screen and (max-width: 600px) and (min-width: 360px)

{
.ss
    {
    padding-right: 0rem!important;
    padding-left: 0rem!important;
    }

    .para{font-size: 18px!important;line-height: 32px!important;margin-left:15px!important;}
    .btn-primary{margin-left: 16px!important;}
    .display-3{font-size:42px!important;margin-left:15px!important;}
    .sub-title{margin-left:15px!important;}
    .mt-5{margin-top:1px!important;} 
    .pt-4{padding-top:5px!important;}
} 



/*@media only screen and (-webkit-min-device-pixel-ratio: 1.25),
       only screen and (min-resolution: 120dpi){

.navbar-light .navbar-nav .nav-link {
    font-family: 'Open Sans', sans-serif;
    position: relative;
    margin-right: 25px;
    padding: 25px 18px;
    color: var(--bs-dark) !important;
    font-size: 18px!important;
    font-weight: 500;
    outline: none;
    transition: .5s;
}

.RR{

    position: absolute;
    top: -46px;
    width: 150px;
    height: 150px;
}
.sticky-top.navbar-light .navbar-nav .nav-link {
    padding: 25px 31px;
   
}
.ps-5 {
    padding-left: 0rem !important;
}
.ss {
    padding-right: var(--bs-gutter-x, 2rem) !important;
    padding-left: var(--bs-gutter-x, 2rem) !important;
}
.container{
    max-width: 1050px!important;
 }
}*/



   


   
